﻿.abcontent1{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center}
.abcontent1-left{width:35%}
.abcontent1-right{width:64%;padding:20px;box-sizing:border-box}
.abcontent1-right .certlist{display:flex;flex-wrap:wrap;justify-content:space-between;}
.abcontent1-right .certlist>div{width:15%;text-align:center}
.abcontent1-right .certlist>div img{width:100%;height:auto;max-width:140px;}
@media (max-width:768px){.abcontent1-left,.abcontent1-right{width:100%;padding:0}.abcontent1-right .certlist>div{width:48%}}
.abcontent1-right .certlist>div{box-shadow:0px 0px 6px 1px rgba(0,0,0,.1);margin-bottom:10px;padding: 15px;box-sizing: border-box;}
.part{background:url(/js/35790/f.jpg) no-repeat center;background-size:cover;position:relative;z-index: 1;padding: 75px 0;}
.part::after{content: "";width:100%;height: 100%;position: absolute;top:0;left:0;background:rgba(0,0,0,.6);z-index:-1;}
.part .common-wrapper{max-width:1000px;margin:0 auto;}
.part h3{text-align:center;color: #fff;font-size: 2rem;font-weight: 600;}
.part p{text-align:center;color:#fff;margin:16px 0 30px;font-weight:600}
.part .inquiry-form input{width:100%;margin-bottom: 16px;}
.part #feedbackForm .send-btn{width:100%;text-transform: uppercase;font-weight: 600;letter-spacing: 2px;}
.part #feedbackForm .send-btn:hover{opacity:0.8;}
.part .inquiry-form .input-error{border:none}
adv-item{flex-direction:row;align-items:flex-start}
.adv-item img{height:auto;width:50px;}
.advitem-right{padding-left:15px}
.why-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.why-list .why-list-item{width:23%;border:1px solid #eee;background:#f6f6f6;margin-bottom:15px;padding:2%;box-sizing:border-box;text-align:center}
.contact-main, .feedback-main{background:#fff;}
.why-list .why-list-item img{width:40px;}
.why-list .why-list-item .why-text{line-height:1.8}
.why-list .why-list-item .why-title{font-size:18px}
@media (max-width:768px){.why-list .why-list-item{width:48%}}
.faq-list {display:flex;flex-wrap:wrap;margin-top:50px;justify-content:space-between;    align-items: flex-start;}
.faq-list .faq-list-item{width:48%;box-shadow: 0px 0px 7px 3px #f5f5f5;margin-bottom:15px;padding:20px;box-sizing:border-box;background:url(/js/35790/arrowdown.png) no-repeat 99% center;}
.faq-list .faq-text{display:none}
@media (max-width:768px){.faq-list .faq-list-item{width:100%}}
.faq-list-item .faq-item-title{font-size:18px;}
.faq-list-item .faq-text{margin-top:15px;line-height:1.6}
.faq-list-item{cursor:pointer}
@media (max-width:768px){.nyaboutusfir{display:block !important}
.nyaboutusfir>div{margin:0 !important;width:100%;}
.part .common-wrapper{padding:15px}}